.buscadorAvanzado{float: left; width: 96%; padding: 0 2% 2%;}

/*Columna izquierda*/
.buscadorAvanzado .col_izda{float:left; width:20%;}

.buscadorAvanzado .col_izda .facetapi-facetapi-links{float:left;width:100%;}
.buscadorAvanzado .col_izda .titFiltro{float:left; width:100%;}
.buscadorAvanzado .col_izda .item-list{float:left; width:100%;}

.buscadorAvanzado .col_izda .facetas
{
	border-top: 3px solid #333333;
    float: left;
    font-size: 1.1em;
	font-weight:bold;
	margin-top:0;
    padding: 1em 0;
    text-transform: uppercase;
    width: 100%;
}

.buscadorAvanzado .col_izda a.facetapi-active {text-decoration:none;}
.buscadorAvanzado .col_izda a.facetapi-active img{position:relative; top:-0.2em;}
.buscadorAvanzado .col_izda a.facetapi-limit-link{float:left; padding-bottom:1em;}

.buscadorAvanzado .col_izda .titFiltro{font-weight:bold;}
.buscadorAvanzado .col_izda .leaf a{color:#666666; text-decoration:none;}
/*Fin Columna izquierda*/


.buscadorAvanzado .col_ppal{float:left; padding-left:2%; width:78%;}

/*Caja buscador*/
.buscadorAvanzado .col_ppal .views-exposed-form
{
	background-color: #FAFAFB;
    float: left;
	margin-bottom:0.5em;
    padding: 1%;
    width: 98%;
}

.buscadorAvanzado .col_ppal .views-exposed-form .views-widget-filter-keyword{float:left; padding-right:0; width:100%;}
.buscadorAvanzado .col_ppal .views-exposed-form .views-widget-filter-keyword label{float:left; padding: 0 0 0.5em 0; width:100%;}
.buscadorAvanzado .col_ppal .views-exposed-form .views-widget-filter-keyword #edit-palabra,
.buscadorAvanzado .col_ppal .views-exposed-form .views-widget-filter-keyword #edit-palabra--2{float:left;width:99.2%;}
.buscadorAvanzado .col_ppal .views-exposed-form .views-widget-filter-keyword  input.error {color:black;}
.buscadorAvanzado .col_ppal .views-exposed-form .views-widget-filter-content{float:left; padding-right:0; width:100%;}
.buscadorAvanzado .col_ppal .views-exposed-form .views-widget-filter-content label{float:left; padding: 0.5em 0 0.5em 0; width:100%;}
.buscadorAvanzado .col_ppal .views-exposed-form .views-widget-filter-content #edit-op,
.buscadorAvanzado .col_ppal .views-exposed-form .views-widget-filter-content #edit-op--2{float:left; width:30%;}
.buscadorAvanzado .col_ppal .views-exposed-form .views-widget-filter-content #edit-filtro,
.buscadorAvanzado .col_ppal .views-exposed-form .views-widget-filter-content #edit-filtro--2{float: left; margin-left:1%; width:68%;}

.buscadorAvanzado .col_ppal .views-exposed-form .views-submit-button{float:right; width:100%; padding: 1em 0 0 0;}
.buscadorAvanzado .col_ppal .views-exposed-form .views-submit-button #edit-submit-buscador-solr{float:right; margin:0; background-color: #D25049; border: 0 none;color: white;}


/*Fin Caja buscador*/

.buscadorAvanzado .col_ppal .pane-title
{
	border-bottom: 1px solid #A9A8AD;
    border-top: 1px solid #A9A8AD;
    color: black;
    float: left;
    font-family: Arial;
    font-size: 0.9em;
    font-weight: bold;
    margin-bottom: 3em;
	margin-top: 2em;
    padding-bottom: 0.5em;
    padding-top: 0.5em;
    text-transform: uppercase;
    width: 100%;
}

/*Resultados*/
.buscadorAvanzado .col_ppal .views-row{float:left; padding-left:3%; padding-bottom:1em; width:97%;}
.buscadorAvanzado .col_ppal .views-field-label{border-bottom: 1px solid #CCCCCC; float:left; font-size: 1.2em; padding-bottom: 0.25em; width:100%;}
.buscadorAvanzado .col_ppal .views-field-label a{
	background: url("../images/ico.puntita.roja.vacia.gif") no-repeat scroll 0 0.4em transparent;
	color: #990000; 
	float:left;
	font-weight:bold; 
	text-decoration: none; 
	padding-left: 1%;
	width:99%;
	word-wrap: break-word;
}
.buscadorAvanzado .col_ppal .views-field-snippet {float: left; padding-left: 2%; padding-top: 1em;  padding-bottom: 2em; width: 98%;}
.buscadorAvanzado .col_ppal .views-field-snippet span{word-wrap: break-word;}
/*Fin Resultados*/

